package cn.anicert.secure.access.bean;

import java.io.Serializable;

public class SARequestVO implements Serializable {
    private static final long serialVersionUID = 1L;
    private Object requestPackage;
    private String requestSign;

    public SARequestVO() {
    }

    public SARequestVO(Object requestPackage, String requestSign) {
        this.requestPackage = requestPackage;
        this.requestSign = requestSign;
    }

    public Object getRequestPackage() {
        return requestPackage;
    }

    public void setRequestPackage(Object requestPackage) {
        this.requestPackage = requestPackage;
    }

    public String getRequestSign() {
        return requestSign;
    }

    public void setRequestSign(String requestSign) {
        this.requestSign = requestSign;
    }
}
